* {
	margin:0;
	padding:0;
}

#banner {
	display:block;
	overflow:auto;
	
	margin:0 0 5px 0;
	padding:10px;
		
	background-color:#446;
	color:#fff;

	_height:1%;
}

#banner h1 {
	float:left;
	clear:left;
}

#banner span {
	float:right;
	clear:right;
}

body {
	padding:0 0 20px 0;	
	font-family: Arial, Helvetica, Verdana sans-serif;
	font-size:12pt;	
	background:#000 url(larryniven/mysterious.jpg);
	
}

#footer {  width:100%;
           margin:0 auto;
           float : left;
       text-align:center;
       clear:both; }

#header {
	height:100px;

}

#header #larryniven {
	position:absolute;
	top:10px;
	left:10px;
	z-index:40;
	background:#000;
	width:64px;
	height:90px;
	padding:2px;
	background:#000 url(larryniven/thumb-l-banner.jpg) no-repeat center;
	border:1px solid #fff;
        overflow:hidden;
}

#header h1 {
	position:absolute;
	top:15px;
	left:90px;	
	color:#fff;
	font-size:16pt;
	float:left;
}

#header #banner, #header #ringworld {
	display:none;
}

#search {
	position:absolute;
        left:580px;
	top:128px;

}


#search input.text {
	color:#999;
}

/* navigation bar */

#navigation {
	position:absolute;	
	top:50px;
	width:100%;
}

#navigation ul {
	z-index:20;
	padding: 5px 0 0 80px;
	width:auto;
	height:22px;
	white-space: nowrap;
	border-top: 1px solid #DCDCDC;	
}

#navigation li {
	font-size: small;
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	white-space: nowrap;
}

#navigation li a:link, #navigation li a:visited {
	line-height: 14px;
	font-weight: bold;
	margin: 0 6px 4px 6px;
	text-decoration: none;
	color: #DCDCDC;
	background: inherit;
}

#navigation li a:link#current, #navigation li a:visited#current {
	border-bottom: 4px solid #FFF;
	padding-bottom: 2px;
	color: #333;
}

#navigation li a:hover {
	border-bottom: 4px solid #fff;
	padding-bottom: 2px;
	color: #fff;
}

#content {
 /* width:830px; */
  text-align:left;

  }
#content li {list-style:none;}

#front {
  width:810px;
  height:600px;
  text-align:left;
  color:#fff;
  background: url("larryniven/website-splash.jpg") no-repeat left top;
  }

#text {
	margin:10px;
	padding:10px;
	color:#333;
	background:#fff;
	overflow:auto;
	_height:1%;
}

#text li {list-style-type: none;}

#content h1 {
	margin:0 0 5px 0;
	padding:10px;
	background-color:#446;
	color:#dcdcdc;
}

			div#text_center {
             max-width: 40em;
			 padding: 2em 4em;
			 word-spacing: 1.6pt;
			 line-height: 1.4em;
			 margin:1em auto;
			 color:#333;
	         background:#fff;
			}
			
			div#text_center p {margin-bottom:1em}
			div #text_center ul {list-style-type: none;}
			div #text_center ul {margin-bottom:1em;}
			div #text_center ol li{margin-bottom:1em;}
			
			div#note {
				padding: 2em 4em;
				word-spacing: 1.6pt;
				line-height: 1.4em;
				float:left;
				background:#fff;
				margin:10px;			
				max-width:20em;
			}
			
			div#note p {
				margin:1em 0;
			}
	
#container h1 {
	margin:0 0 5px 0;
	padding:10px;
	background-color:#446;
	color:#dcdcdc;
}
	
#menus {  
          font-size: small; 
          font-weight: bold; 
          width:70%;
	  margin-left:auto;margin-right:auto;
	  filter:alpha(opacity=70);
	  zoom:1;
	  opacity:0.7;
	  border:1px solid #000;
          background:#fff;
}


#menus li {list-style:none;
           padding-top:0.5em;
		   padding-left:1em;
}
		   
#menus h2 {font-size:x-large;
	              color:black;
}

#menus li a:link, #menus li a:visited {
          font-size: medium; 
          
}
#menus blockquote a:link,#menus blockquote a:visited { font-size: small;color:black;font-weight: bold;}

#bib_content {
    /*    width:810px;*/
	 /* margin:0 0 5px 0;*/
	margin:0 10px 10px 10px;
	padding:10px;
	background-color:white;
	color:black;
}

#menus blockquote {margin:10px 0px 5px 30px}
#bib_content table {
	margin:0px 5px;
	width:auto;
	background-color:#ddf;

	empty-cells:show;

}

#bib_content table th {
	padding:5px;
	background-color:#446;

}

#links blockquote {margin:10px 0px 5px 30px}

#bib_content table th, #container table th a {
	color:#fff;
	font-size:10pt;
	text-decoration:none;
}

#bib_content table td {

	padding:5px;
	font-size:85%;
	vertical-align:top;
	empty-cells:show;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	

}

#bib_content  ul{
  margin:0px 10px 10px 30px;
		}
#main {
  width:485px;
  float:left;
  background: url("larryniven/c_bot.gif") no-repeat left bottom;
  margin:15px 0 0 10px;
  padding:0 0 10px;
  color:#000;
  font-family: Arial, Helvetica, Verdana sans-serif;
  font-size:12pt;	
  }
#main2 {
  float:left;
  width:100%;
  background:url("larryniven/c_top.gif") no-repeat left top;
  padding:10px 0 0;
  }
#main3 {
  float:left;
  width:100%;
  background:url("larryniven/r_middle.gif") repeat-y;
  padding:0;
  }

#main p {margin-bottom:1em}

#rmain {
  width:485px;
  float:left;
  background:#000 url("graphix/rc_bot.gif") no-repeat left bottom;
  margin:15px 0 10px 10px;
  padding:0 0 0;
  color:#000;
  font-size:97%;
  line-height:1.5em;
  }
#rmain2 {
  float:left;
  width:100%;
  background:url("graphix/rc_top.gif") no-repeat left top;
  padding:10px 0 0;
  }
#rmain3 {
  background:url("graphix/rc_middle.gif") repeat-y;
  padding:0;
  }
  
#ymain {
  width:485px;
  float:left;
  background: url("graphix/yc_bot.gif") no-repeat left bottom;
  margin:15px 0 0 10px;
  padding:0 0 10px;
  color:#000;
  font-size:97%;
  line-height:1.5em;
  }
#ymain2 {
  float:left;
  width:100%;
  background:url("graphix/yc_top.gif") no-repeat left top;
  padding:10px 0 0;
  }
#ymain3 {
  background:url("graphix/yc_middle.gif") repeat-y;
  padding:0;
  }
  
#side {
  width:240px;
  float:right;
  background:url("larryniven/side-bot.gif") no-repeat left bottom;
  padding:0 0 8px;
  color:#000;

  }
#side-mid {
  float:right;
  width:100%;
  background:url("larryniven/side-mid.gif") repeat-y;
  padding:0;
  }

#side2 {
  float:right;
  width:100%;
  background:url("larryniven/side_top.gif") no-repeat left top;
   margin:15px 0 0;
  padding:8px 0 0;
  }

#side-l {
  width:320px;
  float:right;
  background:url("larryniven/side-bot-l.gif") no-repeat left bottom;
  padding:0 0 8px;
  color:#000;

  }
#side-mid-l {
  float:right;
  width:100%;
  background:url("larryniven/side-mid-l.gif") repeat-y;
  padding:0;
  }

#side2-l {
  float:right;
  width:100%;
  background:url("larryniven/side_top_l.gif") no-repeat left top;
   margin:15px 0 0;
  padding:8px 0 0;
  }
#side_w {
  width:240px;
  float:right;
  background:url("larryniven/side_top.gif") no-repeat left top;
  margin:15px 0 0;
  padding:0 0 10px;
  font-size:97%;
  line-height:1.5em;
  }
  
.main-header {
  margin: 0 28px 0 43px;
  font-size:125%;
  line-height:2em;
  letter-spacing:.2em;
  padding:10px 14px 1px 29px;
  color:#357;
  }
  

.main-title {
  margin:0;
  font-size:135%;
  line-height:1.5em;
  display:block;
  
  border-width:0 1px 1px;
  padding:2px 14px 2px 29px;
  color:#333;
  }
.main-content {
  margin:.3em 0 25px;
  padding:0 13px;
  border-width:1px 0;
  }

.main-body {
  
  border-width:0 1px 1px;
  border-bottom-color:#fff;
  padding:10px 14px 1px 29px;
  }
#sidebar {
  width:240px;
  float:right;
  margin:15px 0 0;
  margin:0 0 15px;
  padding:0 0 10px;
  }

#t_head{}
	
#t_links li {list-style:none;
             font-size:x-small}

#o_links    {font-size:small;
             font-weight:bold; }

#o_links li {padding-top:0.5em}

#links {  
          font-size: small; 
          font-weight: bold; 

        }

 #t_head a:link,  #t_head a:visited {
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

}
.center_box {
		border:1px solid #000; 
		background:#fff;
            width:500px;
            margin:10px;
		}


.side-title {
  margin:10px 15px .5em;
  padding-top:8px;
  font-size:medium;
  }

.side-datablock {
  font-size:small;
  margin:10px 15px;
  padding-top:8px;
  }
.side-data strong {
  display:block;
  }
#side-container p {
  margin:0 15px .5em;
  }
#side-container .side-textblock {
  clear:left;
  }
#side-container a {
  color:#258;
  }
.side-link a {

  padding-left:15px;
  }
ul.side-datablock {
  list-style-type:none;
  }
  
#container table {
	margin:0px 5px;
	width:auto;
	background-color:#ddf;
	empty-cells:show;

}

#container table th {

	background-color:#446;
}

#container table th, #container table th a {
	color:#fff;
	font-size:10pt;
	text-decoration:none;
}

#container table td {
	padding:5px;
	font-size:85%;
	vertical-align:top;
	empty-cells:show;

}
#dynamic {
	display:none;
	color:black;
	margin:10px;
}

#dynamic input {
	margin-left:10px;
}

input.text {
	width:14em;
	padding:2px;
}

#results {
	display:none;
}

#sources {
	color:black;
	margin:10px;
}

cite {
	font-size:8pt;
	margin-right:10px;
}

span.found {
	background:#c9c;
	padding:2px;
}

	#right_box {
			border:1px solid #000; 
			background:#fff;
	            float:right;
	            width:400px;
	            margin:10px;
			}
			
	#right_box_300 {
			border:1px solid #000; 
			background:#fff;
	            float:right;
	            width:320px;
	            margin:10px;
			}
#large_box {
	border:1px solid #000; 
	background:#fff;
    float:center;
    width:600px;
    margin:10px;
}			

#center_box {
		border:1px solid #000; 
		background:#fff;
		width:500px;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:auto;
		margin-right:auto;
		}

#left_box {
		border:1px solid #000; 
		background:#fff;
		width:500px;
		margin-top:10px;
		margin-bottom:10px;
        float:left;
		}
		
#s_center_box {
	  border:1px solid #000; 
	  background:#fff;
	  width:200px;
	  margin-top:10px;
	  margin-bottom:10px;
	  margin-left:auto;
	  margin-right:auto;
			}
			
#s_right_box {
	  border:1px solid #000; 
	  background:#fff;
	  width:200px;
	  margin-top:10px;
	  margin-bottom:10px;
	  float:right;
			}
		
#m_center_box {
		border:1px solid #000; 
		background:#fff;
		max-width:550px;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
#ml_center_box {
		border:1px solid #000; 
		background:#fff;
		max-width:700px;
		margin-top:10px;
		margin-bottom:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
#l_center_box {
		border:1px solid #000; 
		background:#fff;
	    width:750px;
 		margin-top:10px;
		margin-bottom:10px;
		margin-left:auto;
		margin-right:auto;
		}
		
	#box_header {background:gainsboro;
	             text-align:center;}
	
			  .prop {
			    float:left;
			    width:1px;
			  }

			  .clear {
			    clear:both;
			    height:1px;
			    overflow:hidden;
			  }


			  .min260px {
			    height:260px;
			  }
caption {text-align: left; padding-bottom: 20px; }

div.twocol ul, div.twocol ol {
	float: right;
	width: 40%; 
	margin: 0;
	padding: 0;
	list-style-position:inside;

	}
div.twocol ul {
	list-style-type: none;
	}
div.twocol .left {
	float: left;
	position: relative;
	}
div.twocol {
	margin: 0;
	padding: 0;
	}

p {margin-bottom:1em}

table {empty-cells:show;}

table#reviews {margin-right:auto;
  margin-left:auto;
  background: white;}

table#profile tr#row  {background: url("graphix/blue-fade.jpg");}
table#profile td#col1 {border-bottom: 1px solid purple; background: #ccc;}
table#profile td#col1a {border-bottom: 1px solid purple; background: #fff;}
table#profile td#col2 {border-bottom: 1px solid purple; background: #ccc url("graphix/blue-fade.jpg");}

form#profile{
	border-style: none;}

table#profile td {text-align:left;}

#foot {
	margin:0 0 5px 0;
	padding:10px;
	background-color:#446;
	color:#dcdcdc;
	font-size:10pt;	
}

#foot ul {
	display:block;
	overflow:auto;
	padding:4px 0;
	_height:1%;	
}

#foot li {
	list-style:none;
	float:left;
	margin:3px 0 0 10px;
	padding-right:20px;
	background: url(/images/separator.gif) no-repeat right;
}

#foot li.last {
	background:inherit;
}

#foot a {
	color:#fff2d5;
	text-decoration:none;
}

#foot a:hover {
	color:#fff;
	border-bottom:2px solid #fff;
}

#foot p {
	margin-top:15px;
	text-align:center;
}

table#bibliography {
	width:90%;
	margin:0 auto;
}

div.msg-empty {
	text-align:center;
	color:#c00;
	margin:1em auto;
}

p.error {
	background:#fff;
	color:red;
	border:2px solid red;
	margin:3em;
	padding:1em;
}